RubyGems Navigation menu

aws-sdk-transcribeservice 1.29.0

Official AWS Ruby gem for Amazon Transcribe Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.29.0 - September 24, 2019 (19.5 KB)
  2. 1.28.0 - September 04, 2019 (19.5 KB)
  3. 1.27.0 - August 23, 2019 (19.5 KB)
  4. 1.26.0 - July 25, 2019 (19.5 KB)
  5. 1.25.0 - July 01, 2019 (19.5 KB)
Show all versions (31 total)

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

6902bb3f9ca1def3b1df97691ea2b7711b6746327df843f89d1d183d2e24005b

Total downloads 20,079,385

For this version 530,044

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: